### Name: cluster.test
### Title: Compute Posterior Probabilities for Dataset
### Aliases: cluster.test
### Keywords: cluster htest multivariate

### ** Examples

# Generate random 2-variate data
Y <- matrix(rnorm(24), nrow=12)

# Search for optimal partitioning of data into 2 clusters
test1 <- cluster.test(Y, p=2)

# Plot the running posterior probabilities to monitor convergence
plot(test1)

# Generate corresponding null density object.
null1 <- nulldensity(nsim=100, n=12, p=2, k=2)

# Convert EPP to p-value
emp2pval(test1, null1)



