### Name: fdr.test
### Title: For Testing Multiple Hypotheses, Controlling for FDR
### Aliases: fdr.test
### Keywords: cluster htest models multivariate

### ** Examples

# Generate random 2-variate data
Y <- matrix(rnorm(24), nrow=12)
Z <- matrix(rnorm(24), nrow=12)

# Search for optimal partitioning of data into 2 clusters
test1 <- cluster.test(Y, p=2)
test2 <- cluster.test(Z, p=2)

# Generate corresponding null density object.
null1 <- nulldensity(nsim=100, n=12, p=2, k=2)

# Convert EPP to p-value
test1.pval <- emp2pval(test1, null1)
test2.pval <- emp2pval(test2, null1)

# Test for significance, controlling for FDR
fdr.test(c("test1.pval", "test2.pval"), q=0.3)



